header ul{
  display:flex;
}
aside{
  flex-basis: 20%;
  flex-grow: 0;
}
main>ul>li{
  display: flex;
  flex-wrap: wrap;
}
main>ul>li>#recette1{
  flex-basis: 40%;
  flex-grow: 0;
}
main>ul>li>#recette2{
  flex-basis: 40%;
  flex-grow: 0;
}
main>ul>li>#recette3{
  flex-basis: 40%;
  flex-grow: 0;
}
